Gelmiş geçmiş en büyük porno sitemiz olan 2pe de her zaman en kaliteli pornoları sunmayı hedefledik. Diğer video sitemiz olan vuam da ise hd porno ağırlıklı çalışmalara başladık.

  1. #11
    Sencha - Community Support Team Condor's Avatar
    Join Date
    Mar 2007
    Location
    The Netherlands
    Posts
    24,246
    Vote Rating
    80
    Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of

      0  

    Default


    Then use <meta http-equiv="X-UA-Compatible" content="IE=7"/> (just as long as you don't use compatibility mode).

    ps. You did include Doug's EventManager fix from post #8?

  2. #12
    Sencha User
    Join Date
    Sep 2010
    Posts
    10
    Vote Rating
    0
    jothi35 is on a distinguished road

      0  

    Default


    Thanks,

    I tried to put the new EventManager but I have some js error. I put it into a 3.2.1 ext version by replace into ext-all-debug.js.
    The js error is onto line : Ext.EventManager._unload();
    It said that method doesn't exist.
    And Ext.onReady() is never call.

    I tried also to put <meta http-equiv="X-UA-Compatible" content="IE=7"/> but my pages doesn't works.
    I used actually <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>

  3. #13
    Sencha - Community Support Team Condor's Avatar
    Join Date
    Mar 2007
    Location
    The Netherlands
    Posts
    24,246
    Vote Rating
    80
    Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of

      0  

    Default


    Ext 3.2.1 doesn't need that patch (this is the Ext 2.x forum!).

    EmulateIE7 is the one mode that Ext doesn't support!

    Use IE=7 or IE=8. If your page doesn't display correctly in either IE7 or IE8 mode then your page design is flawed!

  4. #14
    Sencha User
    Join Date
    Sep 2010
    Posts
    10
    Vote Rating
    0
    jothi35 is on a distinguished road

      0  

    Default


    OK, I tried the patch onto ext 2.3.0 (I have used 3.2.1 only for test) et it also doesn't work. I have an error onto line "if(Ext.isObject(eventName)){" into methode addListener.
    But if I understand, even with this patch, onReady doesn't work with EmulateIE7 but actually, it's the only mode with IE=5 our application work.
    I tried IE=5 but I have the same probleme.

  5. #15
    Sencha - Community Support Team Condor's Avatar
    Join Date
    Mar 2007
    Location
    The Netherlands
    Posts
    24,246
    Vote Rating
    80
    Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of

      0  

    Default


    IE=5 is quirks mode. This is the default mode if you don't specify a DOCTYPE and it is supported by Ext, so that can't be the problem.

    Your problem is that Ext 2.3.0 has a flawed Ext.onReady implementation.

    Dougs patch should work for that, but it was written for Ext 2.2.1. Maybe he has posted an update somewhere?

  6. #16
    Sencha User
    Join Date
    Sep 2010
    Posts
    10
    Vote Rating
    0
    jothi35 is on a distinguished road

      0  

    Default


    I tried this patch with 2.2.1 and with IE=5 but I have the same error.

  7. #17
    Ext User
    Join Date
    Sep 2009
    Posts
    6
    Vote Rating
    0
    winner is on a distinguished road

      0  

    Default look as if your ie can't work,try reinstall it or upgrade it

    look as if your ie can't work,try reinstall it or upgrade it


    Quote Originally Posted by jothi35 View Post
    I have the same problem. It's cause by the fact that document.readyState never take value "COMPLETE". Then Ext.onready is never call and checkReadyState method is call all 2 ms. Also, onLoad isn't also never call.
    I can't put <meta http-equiv="X-UA-Compatible" content="IE=8"/>, my pages aren't compatible.

    Do you plan to fixe this, or have you got a solution ?

    Thanks.
    look as if your ie can't work,try reinstall it or upgrade it

  8. #18
    Sencha User
    Join Date
    Sep 2010
    Posts
    10
    Vote Rating
    0
    jothi35 is on a distinguished road

      0  

    Default


    Initially, our ext version for production is 2.0.2 and I find a patch on 2.0.1 here
    Into this patch, onReady is call when the line document.documentElement.doScroll('left') not throw exception.
    It's better with this solution because onReady is now always called. But onload event is never call.
    I can move my onload javascript into Ext.onready but if onload is never call, can we have another problems ? For instance, Ext.lib.Event._load isn't called, loadComplete is never uptate to true and _tryPreloadAttach is call all 20ms.

  9. #19
    Sencha Premium Member
    Join Date
    Mar 2012
    Posts
    4
    Vote Rating
    0
    amarbhosale is on a distinguished road

      0  

    Question


    Hi All,

    I am also facing the same issue.
    I have tried using <meta http-equiv="X-UA-Compatible" content="IE=8"/> . However this is not working. Can anybody help me on this. I am using ext js version 4.1

    Thanks in advance.

  10. #20
    Sencha User
    Join Date
    Sep 2010
    Posts
    10
    Vote Rating
    0
    jothi35 is on a distinguished road

      0  

    Default


    In my case, I resolved this problem by installing IE patch.